fieldLayouts:
  520ade38-b371-4212-a5b2-d258bea7d8b0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d832045f-8a72-41d1-8601-ec047a4de170 # Email de contact
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fbf19320-321d-4430-9fe5-50169b5b4139
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d0b7a159-a1b2-4d6a-be45-ac5ca3a7d110 # Email de job
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 095dac3d-5c2f-45cf-9a43-97b251491442
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6a3c8aea-8dd1-43d1-ab0f-1aef0acbe342 # Numéro de téléphone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c2d84cc8-37ce-4f64-a0ff-d2c4bd85e4b0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e269e71f-a59a-4646-badf-8ee5690d681f # Lien Google Map
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0efed74f-f8a4-42b1-b4f9-4cf41eda240f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: dd1bf25d-e35c-4bb3-b09b-020726450ad7
        userCondition: null
handle: contact
name: Contact
sortOrder: 1
